Subject: Re: Blacksmithing -Reply

From: [email-masked]
Date: 14 Jun 1996 16:20:10 -0400

I am still learning how to do a little blacksmith jobs, knives, cooking
utensils, and other small pieces.  I hope to someday try to forge a gun
barrel out of flat stock.  Blacksmithing  is and enjoyable job, one that
doesn't get awhole lot of respect because not everyone seen it being
done and never tried it themselves.  I went to Colonial Williamsburg last
year and spent almost a whole day watch the blacksmiths work, and
really enjoyed seeing their tools and finished products.  

                                                           Mike Steele
                                                           "sounds like a blacksmith"

>>> [email-masked] (ErnieLeim) {MHS:[email-masked]} 06/14/96
12:59am >>>
Looking for other smiths ?

There's always one hiding somewhere in here.

@}---------------------------------------------------{@
                    Ernie Leimkuhler                                      

                  Stagesmith Productions                                  
                                          
                 Custom Metal Fabrication                                 
               
*    ABANA   SCA     AWS    USITT   IATSE local 15, 488   *
                        Renton, WA                                        
   
*    "Death is like being on holiday with
          a group of germans" ---- Rimmer ( Red Dwarf )
@}------------------------------------------------------{@